Detectan una vulnerabilidad de seguridad crítica en Macromedia Flash Player

37

Macromedia ha informado de la existencia de un problema calificado de ‘crítico’ en su reproductor Flash Player. El ‘agujero’ de seguridad, que ya ha sido resuelto, se elimina con la instalación de una actualización.


Se trata de un problema en Flash.ocx, módulo encargado de procesar los archivos SWF, informa Panda Software.
En la práctica, un atacante podría diseñar un sitio ‘web’ con un archivo .SWF especialmente diseñado para ejecutar código arbitrario en los sistemas de los usuarios que visualicen dicha página con una versión de Flash Player vulnerable.
Macromedia recomienda a los usuarios de Flash Player que instalen la nueva versión 8.
Los usuarios con sistema operativo Windows 95, Windows NT o Macintosh -para los que no está disponible Flash Player 8-, pueden instalar la versión 7r61.

Consegue en tempo real avisos de novos artigos no teu dispositivo, subscribete agora.

También podría gustarte
Comentarios